Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdb
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:00 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-09 18:33:22 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:00:42 UTC
gdb                     Merge in UP 1.1 fixes and
enhancements (core dumps,
                        64bit ELF support, opcode fixes) and
make it
                        compile with 2.1 headers (the latter
one is new
                        against UP 1.1).

Comment 1 Jeff Johnson 1999-04-09 18:33:59 UTC
Fixed in Red Hat 6.0.


Note You need to log in before you can comment on or make changes to this bug.